
/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "CiT-UH-aka"; */
"CiT-UH-aka.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "Lbu-Uo-0IS"; */
"Lbu-Uo-0IS.title" = "Remove";

/* Class = "NSTextFieldCell"; title = "Field"; ObjectID = "T0O-TS-PW9"; */
"T0O-TS-PW9.title" = "Field";

/* Class = "NSMenuItem"; title = "親字不在のペアを消去"; ObjectID = "TFF-K1-I8I"; */
"TFF-K1-I8I.title" = "親字不在のペアを消去";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ToC-BW-91E"; */
"ToC-BW-91E.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "Tvz-Bd-4ef"; */
"Tvz-Bd-4ef.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "Tvz-Bd-4ef"; */
"Tvz-Bd-4ef.paletteLabel" = "Custom View";

/* Class = "NSMenuItem"; title = "すべてのグリフを表示"; ObjectID = "aGI-5I-k6x"; */
"aGI-5I-k6x.title" = "すべてのグリフを表示";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "b6e-nK-c3Y"; */
"b6e-nK-c3Y.title" = " ";

/* Class = "NSMenuItem"; title = "なるべくグループ化"; ObjectID = "nJB-hZ-xtW"; */
"nJB-hZ-xtW.title" = "なるべくグループ化";

/* Class = "NSWindow"; title = "カーニング"; ObjectID = "pBD-35-TUw"; */
"pBD-35-TUw.title" = "カーニング";

/* Class = "NSTableColumn"; headerCell.title = "Border"; ObjectID = "qI3-0N-z5o"; */
"qI3-0N-z5o.headerCell.title" = "Border";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "snZ-4n-Shq"; */
"snZ-4n-Shq.title" = "OtherViews";
